<template>
	<view class="my-content">
		<view class="item"  >
			<image @click="showImg()" :src="imgurl"></image>
		</view>
		
	</view>
</template>
<script>
	export default {
		data() {
			return {
				imgurl:"https://cos.his.cdwjyyh.com/fs/20240808/86168944af9b47bb870461364f824ca6.jpg"
			}
		},
		onLoad(val) {
		},
		methods: {
			 
			showImg() {
				 //预览图片
				 var urls=[];
				 urls.push(this.imgurl)
				 uni.previewImage({
					urls: urls,
					current: 0
				 });
			},
		}
	}
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
}
.my-content{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	.item{
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		margin: 30rpx;
		width: 100%;
		image{
			
			
		}
	}
	
}
 

</style>
